<?xml version="1.0" encoding="UTF-8"?>
<Resources Version="1.7.0" xmlns="http://www.resourcespackage.unicos.cern.ch.research">
	<DeviceTypes>
		<!-- WARNING: The device types order in this list is the right order for the Unity instance files! -->
		<DeviceType Name="DigitalInput" Description="The Digital Input object type"/>
		<DeviceType Name="AnalogInput" Description="The Analog Input object type"/>
		<DeviceType Name="DigitalParameter" Description="The Digital Parameter object type"/>
		<DeviceType Name="WordParameter" Description="The Word Parameter object type"/>
		<DeviceType Name="AnalogParameter" Description="The Analog Parameter object type" />
		<DeviceType Name="AnalogInputReal" Description="The Analog Input Real object type"/>
		<DeviceType Name="ProcessControlObject" Description="The Process Control Object type"/>
		<DeviceType Name="Controller" Description="The Controller object type"/>
		<DeviceType Name="DigitalAlarm" Description="The Digital Alarm object type"/>
		<DeviceType Name="AnalogAlarm" Description="The Analog Alarm object type"/>
		<DeviceType Name="Analog" Description="The Analog object type"/>
		<DeviceType Name="AnalogDigital" Description="The Analog Digital object type"/>
		<DeviceType Name="AnaDO" Description="The AnaDO object type"/>
		<DeviceType Name="Local" Description="The Local object type"/>
		<DeviceType Name="OnOff" Description="The OnOff object type"/>
		<DeviceType Name="MassFlowController" Description="The MassFlowController object type"/>
		<DeviceType Name="WordStatus" Description="The Word Status object type"/>
		<DeviceType Name="AnalogStatus" Description="The Analog Status object type"/>
		<DeviceType Name="DigitalOutput" Description="The Digital Output object type"/>
		<DeviceType Name="AnalogOutput" Description="The Analog Output object type"/>
		<DeviceType Name="AnalogOutputReal" Description="The Analog Output Real object type"/>
	</DeviceTypes>
	<Baselines>
        <Baseline Name="ucpc-plc-siemens" Version="6.6" Description="Siemens PLC Baseline"/>
        <Baseline Name="ucpc-plc-schneider" Version="6.7" Description="Schneider PLC Baseline"/>
        <Baseline Name="ucpc-softplc-codesys" Version="1.0" Description="CoDeSyS SOFTPLC Baseline"/>
		<Baseline Name="ucpc-wincc-oa" Version="6.3.2" Description="WinCC OA CPC Package"/>
		<Baseline Name="ucpc-wincc-flexible" Version="1.19" Description="WinCC Flexible CPC Touch Panel Package"/>
		<Baseline Name="ucpc-wincc-tia" Version="1.1" Description="WinCC TIAPortal CPC Touch Panel Package"/>
		<Baseline Name="ucpc-magelis" Version="1.0" Description="Magelis Vijeo CPC Touch Panel Package"/>
		<Baseline Name="unicos-framework" Version="6.2.7" Description="UNICOS Framework for WinCC OA 3.11 SP1"/>
		<Baseline Name="fw-installation-tool" Version="7.1.5" Description="Firmware Installation Tool for PVSS"/>
	</Baselines>
</Resources>